uuid: 2b199a32-8a91-4aca-aeb2-07ead2ede057
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content
    - node.type.localgov_services_page
    - paragraphs.paragraphs_type.call_to_action
    - paragraphs.paragraphs_type.documents
    - paragraphs.paragraphs_type.from_library
    - paragraphs.paragraphs_type.localgov_contact
    - paragraphs.paragraphs_type.localgov_image
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
id: node.localgov_services_page.field_content
field_name: field_content
entity_type: node
bundle: localgov_services_page
label: Content
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
      localgov_image: localgov_image
      documents: documents
      call_to_action: call_to_action
      localgov_contact: localgov_contact
      video: video
      from_library: from_library
    negate: 0
    target_bundles_drag_drop:
      call_to_action:
        weight: -42
        enabled: true
      card:
        weight: -37
        enabled: false
      card_group:
        weight: -35
        enabled: false
      category_list:
        weight: -34
        enabled: false
      category_list_item:
        weight: -33
        enabled: false
      documents:
        weight: -43
        enabled: true
      from_library:
        weight: -39
        enabled: true
      hero:
        weight: -32
        enabled: false
      latest_news:
        weight: -31
        enabled: false
      links:
        weight: -30
        enabled: false
      live_well_banner:
        weight: -29
        enabled: false
      localgov_contact:
        weight: -41
        enabled: true
      localgov_image:
        weight: -44
        enabled: true
      localgov_link:
        weight: -38
        enabled: false
      localgov_numbered_text:
        weight: -28
        enabled: false
      localgov_outpost_contact:
        weight: -27
        enabled: false
      localgov_text:
        weight: -36
        enabled: false
      search_box:
        weight: -26
        enabled: false
      search_form:
        weight: -25
        enabled: false
      text:
        weight: -45
        enabled: true
      topic_list_builder:
        weight: -24
        enabled: false
      video:
        weight: -40
        enabled: true
field_type: entity_reference_revisions
